/* some default styles go in textstyles.css so the editor looks more like the page.*/



/* ******************************************************************** */
/* jquery validate 														 */
/* ******************************************************************** */
.error {
	color:red;
}
/* ******************************************************************** */
/* Clearfix: http://csscreator.com/attributes/containedfloat.php        */
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

/* ******************************************************************** */
/* Common elements 														*/
/* ******************************************************************** */
#content {
	margin:10px;
	margin-top:0;
}
.contentwrap {
	width:960px;
	margin:0 auto;
}
.cta-button {
	background:#d7d3c8;
	position:relative;
	padding:10px 5px;
	padding-left:130px;
	text-transform:uppercase;
	margin:40px 0;
	font-size:17px;
	display:block;
	text-decoration:none;
}
.cta-button .content {
	display:table-cell;
	vertical-align:middle;
	height:60px;
}
.cta-button img {
	position:absolute;
	top:-16px;
	left:5px;
}

.justify {
  text-align: justify;
}
.stretch{
  content: "";
  display: inline-block;
  width: 100%;
}

.vert-full:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-left:-0.50em;
  
}
.vert-align {
	display: inline-block;
	vertical-align: middle;
}

.main {
	margin-right:320px;
}
.sidebar {
	float:right;
	width:300px;
}
/* ******************************************************************** */
/* topbar 																*/
/* ******************************************************************** */
#topbar {
	background:#225797 url('/app/images/barbg.gif');
	position:relative;
	z-index:2;
}
#topbar nav {
	background: #fff;
	background: rgba(255, 255, 255, 0.82);
	position:relative;
	height:97px;
	z-index:3;
}
#topbar .border {
	height:0;
	border-bottom:5px solid #083f88;
	position:relative;
	z-index:2;
}
#topbar .logo {
	position:absolute;
	left:50%;
	margin-left:-39px;
	z-index:4;
	top:5px;
}
#topbar ul {
	position:absolute;
	top:0px;
	overflow:visible;
	z-index: 3;
	padding:0;
	margin:0;
}
#topbar ul.left {
	left:20px;
	right:50%;
	margin-right:48px;
}
#topbar ul.right {
	right:20px;
	left:50%;
	margin-left:48px;
}
#topbar li{
	display:inline-block;
	position:relative;
	z-index:5;
}
#topbar ul a{
	padding:0 10px;
	color:#1f1f1f;
	font-size:18px;
	text-decoration:none;
	line-height:97px;
	font-weight:bold;
	white-space:nowrap;
}
#topbar ul a.active,#topbar ul a:hover {
	color:#000000;
}
#topbar li ul {
	position:absolute;
	top:100%;
	left:0;
	background:#194c8f;
	color:#fff;
	display:none;
	z-index:5;
}
#topbar li:hover ul {
	display:block;
}
#topbar li ul li {
	border-bottom:1px solid #fff;
	font-size:16px;
}
#topbar li ul li.last {
	border-bottom:none;
}
#topbar li ul a {
	color:#fff;
	line-height:normal;
	width:200px;
	display:inline-block;
	padding:10px;
}
#topbar li ul a.active,#topbar li ul a:hover{
	background:#016f9f;
}
/* ******************************************************************** */
/* banner 																*/
/* ******************************************************************** */

#banner {
	border-bottom:5px solid #083f88;
	display:none;
}
.t-splash #banner {
	display:block;
}
#banner .main {
	width:960px;
	height:479px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-480px;
	z-index:1;
}
#banner .caption {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#194c8f;
	padding:5px;
	color:#fff;
	font-size:16px;
}
#banner .marginwrap{ 
	position:relative;
	height:377px;
}
#banner .controlwrap {
	position:relative;
	height:377px;
	width:960px;
	margin:0 auto;
}
#banner .left, #banner .right {
	background:url('/app/images/banner-bg.png') right center;
	height:377px;
	position:absolute;
	top:0;
}
#banner .left {
	left:0;
	right:50%;
	margin-right:480px;
}
#banner .right {
	right:0;
	left:50%;
	margin-left:480px;
}
#banner .next, #banner .prev {
	position:absolute;
	top:50%;
	margin-top:-22px;
	height:55px;
	width:29px;
	z-index:99;
	cursor:pointer;
}
#banner .next {
	right:10px;
	background:url('/app/images/banner-next.png');
}
#banner .prev {
	left:10px;
	background:url('/app/images/banner-prev.png');
}
/*
#banner .overlay {
	background: url('/app/images/banner-bg.png');
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}*/
/* ******************************************************************** */
/* splash 																*/
/* ******************************************************************** */
.t-splash #content {
	font-size:18px;
	position:relative;
}
.t-splash .welcome {
	background:#194c8f;
	color:#fff;
	padding:15px;
	text-align:center;
	font-family: 'steelfishregular';
	font-size:48px;
	line-height:normal;
}
.t-splash .welcome span {
	text-transform:uppercase;
	font-family: 'Sanchez', serif;
	font-size:45px;
}
.t-splash .justify a {
	text-decoration:none;
}

/* ******************************************************************** */
/* cta 																	*/
/* ******************************************************************** */
.cta {
	background:#016f9f url('/app/images/cta-light.png');
	width:300px;
	height:287px;
	position:relative;
	display:inline-block;
	margin-top:15px;
}
.cta.dark {
	background:#194c8f url('/app/images/cta-dark.png');
}
.cta .decoration {
	position:absolute;
	top:0;
	right:0;
}
.cta h1 {
	color:#fff;
	font-family: 'steelfishregular';
	font-size:40px;
	font-weight:normal;
	display:inline-block;
	position:absolute;
	top:30px;
	left:10px;
	width:110px;
	margin:0;
	line-height:normal;
	text-transform:uppercase;
	z-index:2;
}
.cta h1 .large {
	font-size:74px;
	font-weight:bold;
}
.cta .blurb {
	color:#555555;
	font-size:14px;
	position:absolute;
	left:10px;
	right:10px;
	top:200px;
	line-height:1.6em;
}
.cta .more {
	color:#fff;
	position:absolute;
	right:0px;
	bottom:5px;
	width:103px;
	text-align:center;
}
.cta .more a {
	text-decoration:none;
	font-size:14px;
}

/* ******************************************************************** */
/* sponsorship															*/
/* ******************************************************************** */
#sponsorship {
}
#sponsorship p {
	padding:10px 0;
}
#sponsorship .underline {
	border-bottom:1px solid #898989;
}
#sponsorship p img {
	vertical-align:middle;
}
#sponsorship a {
	text-decoration:none;
}
/* ******************************************************************** */
/* newsfeed																*/
/* ******************************************************************** */
.newsitem {
	background:url('/app/images/news-divider.png') right bottom no-repeat;
	position:relative;
	font-size:14px;
}
.newsitem .decoration {
	float:left;
	margin-bottom:-10px;
	padding-right:20px;
}
.newsitem h1 {
	color:#363636;
	margin:0;
	font-size:48px;
}
.newsitem .more {
	position:absolute;
	bottom:0;
	right:0;
	width:102px;
	color:#fff;
	text-align:center;
	line-height:30px;
}
.newsitem .body {
	padding-bottom:20px;
	margin-left: 183px;
}
/* ******************************************************************** */
/* footer																*/
/* ******************************************************************** */
#footer {
	background:#1747a1 url('/app/images/footer.png');
	color:#ffffff;
	padding-top:20px;
	margin-top:30px;
}
#footer .contentwrap {
	position:relative;
}
#footer h1 {
	color:#ffffff;
	font-size:36px;
}
#footer .item {
	display:inline-block;
	border-right:1px solid #fff;
	vertical-align:top;
	height:320px;
	padding:0 20px;
	width:40%;
}
#footer .item.first {
	padding-left:0px;
	width:19%
}
#footer .item.last {
	border-right:none;
	padding-right:0px;
}
#footer p {
	padding-bottom:20px;
}
#footer .message label {
	width:80px;
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
}
#footer .message input,#footer .message textarea {
	width:219px;
	border:none;
	height:24px;
}
#footer .message textarea {
	width:292px;
	border:none;
	height:71px;
}
#footer .message input[type='submit'] {
	border-radius:5px;
	border: 1px solid #fff;
	background: #f4f4f4;
	background: -moz-linear-gradient(top, #f4f4f4 1%, #d2d2d2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f4f4f4), color-stop(100%,#d2d2d2));
	background: -webkit-linear-gradient(top, #f4f4f4 1%,#d2d2d2 100%);
	background: -o-linear-gradient(top, #f4f4f4 1%,#d2d2d2 100%);
	background: -ms-linear-gradient(top, #f4f4f4 1%,#d2d2d2 100%);
	background: linear-gradient(to bottom, #f4f4f4 1%,#d2d2d2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d2d2d2',GradientType=0 );
	color: #016f9f;
	width:auto;
	padding: 7px 17px;
	height:auto;
	font-family: 'Sanchez', serif;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
}
#footer .find {
	width:310px;
}
#footer .find .mapwrap {
	float:right;
	width:140px;
	height:114px;
	overflow:hidden;
}
/* ******************************************************************** */
/* subfooter															*/
/* ******************************************************************** */
#subfooter {i
	border-top:1px solid #fff;
	background:#072360 url('/app/images/subfooter.png');
	color:#ffffff;
	line-height:59px;
}
.bykeo {
	float:right;
}
.bykeo a {
	color:#fff;
	text-decoration:none;
}
.bykeo img {
	vertical-align:middle;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.bykeo a:hover img {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

/* ******************************************************************** */
/* sub page															*/
/* ******************************************************************** */
.page-head {
	background:url('/app/images/head-bg.png');
	color:#fff;
	height:159px;
	position:relative;
}
.border-overlay {
	background:url('/app/images/border-overlay.png');
	position:absolute;
	top:97px;
	left:50%;
	margin-left:292px;
	width:85px;
	height:5px;
	z-index:2;
}
.page-head .head-overlay {
	background:url('/app/images/head-overlay.png');
	position:absolute;
	bottom:0;
	left:90px;
	width:183px;
	height:115px;
}
.page-head .head-img-overlay {
	background:url('/app/images/page-head-overlay.png');
	position:absolute;
	bottom:0;
	left:0;
	width:185px;
	height:158px;
}
.page-head .tablewrap {
	display:table-row;
	height:100%;
}
.page-head .tablewrap > * {
	display:table-cell;
	vertical-align:middle;
}

.page-head .decoration {
	/*position:absolute;
	left:0;
	bottom:0;*/
	padding-top:1px;
	margin-right:60px;
}
.page-head .blurb {
 	font-size:18px;
	text-align:center;
	padding:10px 30px;
}
.page-head h1 {
	/*margin:0;*/
	color:#fff;
	text-transform:uppercase;
	margin:30px;
	white-space:nowrap;
	/*line-height:159px;
	padding-left:220px;*/
}*/
.page-body {
	position:relative;
}
/* ******************************************************************** */
/* subscribe															*/
/* ******************************************************************** */
#subscribe input {
	width: 219px;
	border: 1px solid #041146;
	height: 24px;
}

#subscribe input[type='submit'] {
	border-radius:5px;
	border:1px solid #041146;
	background: #016f9f; /* Old browsers */
	background: -moz-linear-gradient(top,  #016f9f 1%, #041146 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#016f9f), color-stop(100%,#041146)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #016f9f 1%,#041146 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #016f9f 1%,#041146 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #016f9f 1%,#041146 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #016f9f 1%,#041146 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016f9f', endColorstr='#041146',GradientType=0 ); /* IE6-9 */
	color: #fff;
	width: auto;
	padding: 7px 17px;
	height: auto;
	font-family: 'Sanchez', serif;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.5);
}

#subscribe label {
	float:left;
}
#subscribe p {
	margin:10px;
}
/* ******************************************************************** */
/* Gallery styles														*/
/* ******************************************************************** */
.t-topgallery #content {
	background:#083f88;
	margin:0;
}
.t-topgallery #content .contenttext {
	background:#f5f5f5 url('/app/images/bg.gif');
	padding:20px;
}
.galleria-stage {
	top:0;
	left:7px;
	right:7px;
	bottom:90px;
}

.galleria-thumbnails-container {
	height: 80px;
}

.galleria-thumbnails .galleria-image {
	height: 70px; 
}
.galleria-info {
	bottom:90px;
	top:0;
	left:7px;
	right:7px;
}
.galleria-info-description {
	text-align:right;
	font-size:18px;
	font-family: 'Sanchez', serif;
	padding:30px;
	font-style:normal;
}

.galleria-image-nav-right {
	background:url('/app/images/right-off.png') right center no-repeat;
	opacity:1;
	filter: alpha(opacity=100);
}
.galleria-image-nav-right:hover {
	background:url('/app/images/right-on.png') right center no-repeat;
}
.galleria-image-nav-left {
	background:url('/app/images/left-off.png') left center no-repeat;
	opacity:1;
	filter: alpha(opacity=100);
}
.galleria-image-nav-left:hover {
	background:url('/app/images/left-on.png') left center no-repeat;
}